<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css"
        integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.css" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous" />

    <title>Nickelodeon</title>
</head>

<body>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    -->

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <div class="nav-fill navbar-collapse" id="navbarSupportedContent">
                <div class="logo-nav">
                    <img class="imagen-nav" src="./img/1200px-Nickelodeon_2009_logo.svg.png" alt="" />
                </div>
                <div class="enlaces-flex">
                    <div><a class="inline-block" href="">SHOWS</a></div>
                    <div><a class="inline-block" href="">VIDEOS</a></div>
                    <div><a class="inline-block" href="">NOTICIAS</a></div>
                    <div><a class="inline-block" href="">APPS</a></div>
                    <div><a class="inline-block" href="">PROGRAMACIÓN</a></div>
                </div>
                <form class="d-flex">
                    <input class="form-control me-2" type="search" placeholder="BÚSQUEDA" aria-label="Search">
                    <button class="btn" type="submit"><i class="fas fa-search"></i></button>
                </form>
            </div>
        </div>
    </nav>
    <h2 class="titulo-card">SHOWS</h2>
    <section class="card-flex">
        <div class="card border-0 caja1" style="width: 12rem;">
            <img src="./img/mgid_arc_content_mundonick.jfif" class="card-img-top" alt="...">
            <div class="card-body">
                <p class="card-text text-center">BOB ESPONJA</p>
            </div>
        </div>
        <div class="card border-0 caja1" style="width: 12rem;">
            <img src="./img/mgid_arc_content_mundonick (5).jfif" class="card-img-top" alt="...">
            <div class="card-body">
                <p class="card-text text-center">LOS CASAGRANDE</p>
            </div>
        </div>
        <div class="card border-0 caja1" style="width: 12rem;">
            <img src="./img/mgid_arc_content_mundonick (4).jfif" class="card-img-top" alt="...">
            <div class="card-body">
                <p class="card-text text-center">THE LOUD HOUSE</p>
            </div>
        </div>
        <div class="card border-0 caja1" style="width: 12rem;">
            <img src="./img/mgid_arc_content_mundonick (3).jfif" class="card-img-top" alt="...">
            <div class="card-body">
                <p class="card-text text-center">ES PONY</p>
            </div>
        </div>
        <div class="card border-0 caja1" style="width: 12rem;">
            <img src="./img/mgid_arc_content_mundonick (2).jfif" class="card-img-top" alt="...">
            <div class="card-body">
                <p class="card-text text-center">CLUB 57</p>
            </div>
        </div>
        <div class="card border border-0 caja1" style="width: 12rem;">
            <img src="./img/mgid_arc_content_mundonick (1).jfif" class="card-img-top" alt="...">
            <div class="card-body">
                <p class="card-text text-center">NOOBEES</p>
            </div>
        </div>
    </section>
    <section class="card1-flex">
        <h2 class="titulo-card1">ÚLTIMOS VIDEOS</h2>
        <div class="card1-contenedor">
            <div class="card border-0 rounded caja" style="width: 30rem;">
                <img src="./img/mgid_arc_content_mundonick (6).jfif" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="text-card1">NICKY, RICKY, DICKY & DAWN</p>
                    <p class="text2-card1">T1</p>
                    <p class="card-text1">Nicky, Ricky, Dicky y Dawn | Short | Primera Cita</p>
                    <p class="card-text">Cuando Dawn asegura que es más madura que los muchachos y está lista
                        para
                        tener
                        su primera cita, inicia una competencia entre los Cuatrillizos.</p>
                </div>
            </div>
            <div class="card border-0 rounded caja" style="width: 30rem;">
                <img src="img/mgid_arc_content_mundonick (7).jfif" class="card-img-top" alt="...">
                <div class="card-body rounded">
                    <p class="text-card1">BOB ESPONJA</p>
                    <p class="text2-card1">T12</p>
                    <p class="card-text1">Bob Esponja | Short | El Crustáceo y Don Cangrejo</p>
                    <p class="card-text">Plankton es encarcelado finalmente, pero tramará un plan con sus compañeros de
                        la cárcel para lograr fugarse y robar la fórmula secreta de la cangrebúrguer. / Bob Esponja
                        reemplaza su espátula rota con una que le da Plankton.</p>
                </div>
            </div>
            <div class="card border-0 caja" style="width: 30rem;">
                <img src="img/mgid_arc_content_mundonick (8).jfif" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="text-card1">THE LOUD HOUSE</p>
                    <p class="text2-card1">T3</p>
                    <p class="card-text1">The Loud House | Short | La canción de Luna</p>
                    <p class="card-text">Convencidos de que su album de recuerdos no es lo bastante bueno para el
                        cumpleaños de papá, los chicos Loud buscan un regalo perfecto. / Lily usa su inteligencia de
                        bebé para evitar que sus hermanos hagan desastres.</p>
                </div>
            </div>
            <div class="card border-0 caja" style="width: 30rem;">
                <img src="img/mgid_arc_content_mundonick (9).jfif" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="text-card1">LEGO CITY ADVENTURES</p>
                    <p class="text2-card1">T2</p>
                    <p class="card-text1">Lego City | S2 | Episodio 05 | El día de Harl Hubbs</p>
                    <p class="card-text">Una loca carrera por toda la ciudad en la que Buster intenta recuperar su
                        escurridizo bigote./Grizzled y Rooky se infiltran de incógnito para detener al cabecilla que
                        está detrás de una trama de pasteles falsos.</p>
                </div>
            </div>
            <div class="card border-0 caja" style="width: 30rem;">
                <img src="img/mgid_arc_content_mundonick (10).jfif" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="text-card1">BOB ESPONJA</p>
                    <p class="text2-card1">T12</p>
                    <p class="card-text1">Bob Esponja | Short | Conociendo a Calamardo</p>
                    <p class="card-text">Calamardo puede ser malhumorado, sarcástico y engreído, ¡pero es uno de
                        nuestros personajes favoritos! Conoce mejor a Calamardo en este video.</p>
                </div>
            </div>
            <div class="card border-0 caja" style="width: 30rem;">
                <img src="img/mgid_arc_content_mundonick (11).jfif" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="text-card1">THE THUNDERMANS</p>
                    <p class="text2-card1">T4</p>
                    <p class="card-text1">The Thundermans | Short | Los Juegos Thunder</p>
                    <p class="card-text">Max y Phoebe siguen para una prueba final para ganar un lugar en el escuadrón
                        de elite de superhéroes, pero un nuevo supervillano puede obligarlos a sacrificar su sueño en
                        combatir el crimen para salvar a las personas que más aman.</p>
                </div>
            </div>
    </section>
    <footer class="footer-index">
        <div class="container-fluid footer-text">
            <h1 class="text1">
                NICKELODEON LATINOAMÉRICA
            </h1>
            <h3 class="text2">
                ¡Diviértete en nuestro sitio oficial con los mejores episodios completos y videos de tus series
                favoritas de Nick!
            </h3>
        </div>
        <div class="containter-fluid footer-icon">
            <ul class="mb-0 p-0">
                <li class="mb-4 pt-4">
                    <a class="link-footer" target="_blank" href="#">POLITICA DE PRIVACIDAD</a>
                    <a class="link-footer" target="_blank" href="#">TERMINOS Y CONDICIONES</a>
                </li>
                <li class="mb-4">
                    <a class="link-icon" target="_blank" href="https://www.facebook.com/nickelodeonla"><i
                            class="fab fa-facebook-square"></i></a>
                    <a class="link-icon" target="_blank" href="https://twitter.com/nickelodeonla"><i
                            class="fab fa-twitter"></i></a>
                    <a class="link-icon" target="_blank" href="https://www.instagram.com/nickelodeonla"><i
                            class="fab fa-instagram"></i></a>
                    <a class="link-icon" target="_blank" href="https://www.youtube.com/nickelodeonenespanol"><i
                            class="fab fa-youtube"></i></a>
                </li>
                <li class="pb-4">
                    <p>© VIACOM INTERNATIONAL MEDIA NETWORKS 2020</p>
                </li>
            </ul>
        </div>
    </footer>
</body>

</html>